## xrayutilities 1.7.12

=== meson_options.txt ===
option('use_openmp', type: 'feature', value: 'enabled', description: 'Use OpenMP support')
