## xrayutilities 1.6.0

=== debian/changelog ===
xrayutilities (1.6.0-4) unstable; urgency=medium

  * Source upload to migrate into testing

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 24 Aug 2020 16:01:27 +0200

xrayutilities (1.6.0-3) unstable; urgency=medium

  [ Sebastien Delafond ]
  * Merge with existing https://salsa.debian.org/science-team/python-xrayutilities

  [ Picca Frédéric-Emmanuel ]
  * d/control: Standards-Version bumped 4.5.0 (nothing to do)
  * d/control: Split binary package xrayutilities into python3-xrayutilities,
               python3-xrayutilities-dbg and python-xrayutilities-doc, to follow
               the usual python package naming.
  * d/p/0005-workaround-bug-in-scipy-1.5.0.patch: Added to fix FTBFS
  * d/p/0006-issue-101-convert-to-scipy.optimize.Bounds-and-circu.patch
  * d/t/control: fix autopkgtests and increase verbosity.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 06 Aug 2020 17:22:34 +0200

xrayutilities (1.6.0-2) unstable; urgency=medium

  * Change license shortname to GPL-2+

 -- Sebastien Delafond <seb@debian.org>  Fri, 10 Apr 2020 09:01:53 +0200

xrayutilities (1.6.0-1) unstable; urgency=medium

  * First release (Closes: #723017)

 -- Sebastien Delafond <seb@debian.org>  Mon, 23 Mar 2020 16:17:23 +0100
