## xrayutilities 1.7.1

=== debian/changelog ===
xrayutilities (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Move transitional package xrayutilities to oldlibs/optional per policy 4.0.1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Jan 2021 15:26:59 +0100
