=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
 Package: xrayutilities
 Depends: python3-xrayutilities, ${misc:Depends}
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: transitional package
  This is a transitional package. It can safely be removed.
