=== debian/tests/control ===
Test-Command: set -efu
  ; cp -r tests "$AUTOPKGTEST_TMP"
  ; cp -r examples "$AUTOPKGTEST_TMP"
  ; mkdir -p "$AUTOPKGTEST_TMP"/xrayutilities/materials
  ; cp -r lib/xrayutilities/materials/data "$AUTOPKGTEST_TMP"/xrayutilities/materials
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
  ; $py -m unittest2 discover -v
  ; done
Depends: python3-all, python3-unittest2, python3-xrayutilities
Restrictions: allow-stderr

Test-Command: set -efu
  ; cp -r tests "$AUTOPKGTEST_TMP"
  ; cp -r examples "$AUTOPKGTEST_TMP"
  ; mkdir -p "$AUTOPKGTEST_TMP"/xrayutilities/materials
  ; cp -r lib/xrayutilities/materials/data "$AUTOPKGTEST_TMP"/xrayutilities/materials
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py-dbg:"
  ; $py-dbg -m unittest2 discover -v
  ; done
Depends: python3-all-dbg, python3-unittest2, python3-xrayutilities-dbg
Restrictions: allow-stderr
