## xrayutilities 1.7.3

=== debian/changelog ===
xrayutilities (1.7.3-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:28:28 +0000

xrayutilities (1.7.3-1) unstable; urgency=medium

  [ Neil Williams ]
  * Update control to add Debian PaN maintainers

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 1.7.3
  * Switched to pytest for the unittest during build and autopkgtests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 06 Jan 2022 16:54:04 +0100

xrayutilities (1.7.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: matplotlib 3.5 support (Closes: #999519)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 22 Nov 2021 21:22:36 -0400

xrayutilities (1.7.1-2) unstable; urgency=medium

  * Corrected Profile nodocs -> nodoc
  * Bug fix: "Removal of the python3-*-dbg packages in sid/bookworm",
    thanks to Matthias Klose (Closes: #994386).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 19 Sep 2021 14:54:46 +0200
