## xrayutilities 1.7.4

=== debian/changelog ===
xrayutilities (1.7.4-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:15:49 +0000

xrayutilities (1.7.4-1build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 19:25:28 +0100

xrayutilities (1.7.4-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 15 Mar 2023 06:39:34 +0000

xrayutilities (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4
  * d/control: B-D pybuild-plugin-pyproject thanks to Lucas Nussbaum
    (Closes: #1017223)
  * d/rules: build the documentation with sphinx instead of
    the upstream build_doc target
  * d/rules: fix data installation with the new setuptools
  * Update standards version to 4.6.1, no changes needed.
  * d/control: Added RRR

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 31 Oct 2022 16:26:35 +0100
