=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  dh-python,
  dh-sequence-numpy3,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-h5py,
  python3-lmfit,
@@ -28,10 +29,11 @@
  python3-unittest2,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-xrayutilities
 Vcs-Git: https://salsa.debian.org/science-team/python-xrayutilities.git
 Homepage: https://xrayutilities.sourceforge.io
+Rules-Requires-Root: no
 
 Package: xrayutilities
 Depends:
