=== debian/tests/control ===
Test-Command: set -efu
  ; cp -r tests "$AUTOPKGTEST_TMP"
  ; cp -r examples "$AUTOPKGTEST_TMP"
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
  ; $py -m pytest
  ; done
Depends:
 python3-all,
 python3-pytest,
 python3-xrayutilities,
Restrictions: allow-stderr
