=== debian/watch ===
version=4
https://pypi.python.org/packages/source/x/xrayutilities/ \
 xrayutilities-(.+)\.tar\.gz debian uupdate
