## xrayutilities 1.7.8

=== debian/changelog ===
xrayutilities (1.7.8-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.7.8 (Closes: #1074630)
  * Remove obsolete python3-unittest2 build dependency (Closes: #1058969)
  * Drop transitional package xrayutilities (Closes: #1038288)
  * Apply Multi-Arch hint
  * Remove dh-python dependency duplicated by dh-sequence-python3
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jul 2024 14:18:43 +0200
