=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Eugen Wintersberger <eugen.wintersberger@gmail.com>,
  Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>,
- Sebastien Delafond <seb@debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
 Section: science
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
  dh-sequence-numpy3,
  dh-sequence-python3,
  pybuild-plugin-pyproject,
@@ -26,7 +24,6 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-tk,
- python3-unittest2,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
 Standards-Version: 4.6.1
@@ -34,15 +31,6 @@
 Vcs-Git: https://salsa.debian.org/science-team/python-xrayutilities.git
 Homepage: https://xrayutilities.sourceforge.io
 Rules-Requires-Root: no
-
-Package: xrayutilities
-Depends:
- python3-xrayutilities,
- ${misc:Depends},
-Architecture: all
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
 
 Package: python3-xrayutilities
 Architecture: any
@@ -69,6 +57,7 @@
 
 Package: python-xrayutilities-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-mathjax,
