## xrayutilities 1.7.10

=== debian/changelog ===
xrayutilities (1.7.10-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 17:54:53 +0000

xrayutilities (1.7.10-1) unstable; urgency=medium

  * New upstream version 1.7.10
  * Bug fix: "fails tests with scipy 1.15: cannot import name
    &#39;derivative&#39; from &#39;scipy.misc&#39;", thanks to Drew
    Parsons (Closes: #1096262).
  * d/t/control: test all supported Python version

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 12 Mar 2025 09:44:49 +0100

xrayutilities (1.7.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against updated lmfit-py (Closes: #1094706).
  * Update Standards-Version to 4.7.0 (no changes required).
  * Add some lintian overrides to reduce noise.
  * Install examples into python-xrayutilities-doc.

 -- Stuart Prescott <stuart@debian.org>  Wed, 12 Feb 2025 00:26:35 +1100
