=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-tk,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-xrayutilities
 Vcs-Git: https://salsa.debian.org/science-team/python-xrayutilities.git
 Homepage: https://xrayutilities.sourceforge.io
