=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Test-Command: set -efu
   ; cp -r tests "$AUTOPKGTEST_TMP"
   ; cp -r examples "$AUTOPKGTEST_TMP"
-  ; for py in $(py3versions -r 2>/dev/null)
+  ; for py in $(py3versions -s 2>/dev/null)
   ; do cd "$AUTOPKGTEST_TMP"
   ; echo "Testing with $py:"
   ; $py -m pytest
