## xrayutilities 1.7.12

=== debian/changelog ===
xrayutilities (1.7.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - fixes timeout with lmfit 1.3.4. Closes: #1120471.
    - Build-Depends: python3-mesonpy
  * new debian patches
    - 0005-test-relax-tolerance.patch relaxes test
      tolerance in test_math_peak_fit.py from digit=7 to digit=6
      Needed for test_pvoigtfit_linear to pass.
    - 0006-no-sphinx_pyproject.patch drops use of SphinxConfig from
      sphinx_pyproject, which is not (yet) packaged for debian

 -- Drew Parsons <dparsons@debian.org>  Mon, 17 Nov 2025 21:49:30 +0100
