=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all-dev,
+ python3-mesonpy,
  python3-h5py,
  python3-lmfit,
  python3-matplotlib,
